<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'fa', version '4.1'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} کاراکتر';
$string['tiny:0_words'] = '{0} واژه';
$string['tiny:accessibility'] = 'دسترسی';
$string['tiny:action'] = 'اقدام';
$string['tiny:activity'] = 'فعالیت';
$string['tiny:address'] = 'آدرس';
$string['tiny:advanced'] = 'پیشرفته';
$string['tiny:align'] = 'ترازبندی';
$string['tiny:align_center'] = 'ترازبندی از وسط';
$string['tiny:align_left'] = 'ترازبندی از چپ';
$string['tiny:align_right'] = 'ترازبندی از راست';
$string['tiny:alignment'] = 'ترازبندی';
$string['tiny:alignment1'] = 'ترازبندی';
$string['tiny:all'] = 'همه';
$string['tiny:alternative_description'] = 'توضیحات جایگزین';
$string['tiny:alternative_source'] = 'منبع جایگزین';
$string['tiny:alternative_source_url'] = 'نشانی وب منبع جایگزین';
$string['tiny:anchor'] = 'قلاب';
$string['tiny:anchor...'] = 'قلاب...';
$string['tiny:anchors'] = 'قلاب‌ها';
$string['tiny:animals_and_nature'] = 'حیوانات و طبیعت';
$string['tiny:arrows'] = 'پیکان‌ها';
$string['tiny:austral_sign'] = 'نماد آسترال';
$string['tiny:b'] = 'آبی';
$string['tiny:background_color'] = 'رنگ پس‌زمینه';
$string['tiny:black'] = 'سیاه';
$string['tiny:block'] = 'بلوک';
$string['tiny:blockquote'] = 'نقل قول بلوکی';
$string['tiny:blocks'] = 'بلوک‌ها';
$string['tiny:blue'] = 'آبی';
$string['tiny:blue_component'] = 'جزء آبی';
$string['tiny:body'] = 'بدنه';
$string['tiny:bold'] = 'پررنگ';
$string['tiny:border'] = 'حاشیه';
$string['tiny:border_color'] = 'رنگ حاشیه';
$string['tiny:border_style'] = 'سبک حاشیه';
$string['tiny:border_width'] = 'عرض حاشیه';
$string['tiny:bottom'] = 'پایین';
$string['tiny:browse_for_an_image'] = 'گشتن برای عکس مورد نظر';
$string['tiny:bullet_list'] = 'فهرست نشانه‌دار';
$string['tiny:cancel'] = 'لغو';
$string['tiny:caption'] = 'عنوان';
$string['tiny:cedi_sign'] = 'نماد سدی';
$string['tiny:cell'] = 'سلول';
$string['tiny:cell_padding'] = 'حاشیه بین سلول‌ها';
$string['tiny:cell_properties'] = 'تنظیمات سلول';
$string['tiny:cell_spacing'] = 'فاصله بین سلول‌ها';
$string['tiny:cell_styles'] = 'سبک‌های خانه جدول';
$string['tiny:cell_type'] = 'نوع سلول';
$string['tiny:center'] = 'مرکز';
$string['tiny:characters'] = 'نویسه‌ها';
$string['tiny:characters_no_spaces'] = 'نویسه ها (بدون فاصله)';
$string['tiny:circle'] = 'دایره';
$string['tiny:class'] = 'طبقه';
$string['tiny:clear_formatting'] = 'پاک کردن قالب‌بندی';
$string['tiny:close'] = 'بستن';
$string['tiny:code'] = 'کد';
$string['tiny:code_sample...'] = 'نمونه کد...';
$string['tiny:code_view'] = 'نمای کد';
$string['tiny:colon_sign'] = 'نماد دونقطه';
$string['tiny:color_picker'] = 'انتخاب‌کننده رنگ';
$string['tiny:color_swatch'] = 'نمونه رنگ';
$string['tiny:cols'] = 'ستون‌ها';
$string['tiny:column'] = 'ستون';
$string['tiny:column_clipboard_actions'] = 'عملیات حافظه موقت ستون‌ها';
$string['tiny:column_group'] = 'گروه ستونی';
$string['tiny:column_header'] = 'ستون تیتر';
$string['tiny:constrain_proportions'] = 'محدود کردن مشخصات';
$string['tiny:copy'] = 'کپی';
$string['tiny:copy_column'] = 'کپی ستون';
$string['tiny:copy_row'] = 'کپی سطر';
$string['tiny:could_not_find_the_specified_string.'] = 'رشته مورد نظر یافت نشد.';
$string['tiny:could_not_load_emojis'] = 'امکان بارگیری ایموجی‌ها وجود ندارد';
$string['tiny:count'] = 'شمارش';
$string['tiny:cruzeiro_sign'] = 'نماد کروزیرو';
$string['tiny:currency'] = 'ارز';
$string['tiny:currency_sign'] = 'نماد ارز';
$string['tiny:current_window'] = 'پنجره جاری';
$string['tiny:custom...'] = 'سفارشی...';
$string['tiny:custom_color'] = 'رنگ سفارشی';
$string['tiny:cut'] = 'برش';
$string['tiny:cut_column'] = 'برش ستون';
$string['tiny:cut_row'] = 'برش سطر';
$string['tiny:dark_blue'] = 'آبی تیره';
$string['tiny:dark_gray'] = 'خاکستری تیره';
$string['tiny:dark_green'] = 'سبز تیره';
$string['tiny:dark_orange'] = 'نارنجی تیره';
$string['tiny:dark_purple'] = 'بنفش تیره';
$string['tiny:dark_red'] = 'قرمز تیره';
$string['tiny:dark_turquoise'] = 'فیروزه‌ای تیره';
$string['tiny:dark_yellow'] = 'زرد تیره';
$string['tiny:dashed'] = 'فاصله فاصله';
$string['tiny:datetime'] = 'تاریخ/زمان';
$string['tiny:decrease_indent'] = 'کاهش تورفتگی';
$string['tiny:default'] = 'پیش‌فرض';
$string['tiny:delete_column'] = 'حذف ستون';
$string['tiny:delete_row'] = 'حذف سطر';
$string['tiny:delete_table'] = 'حذف جدول';
$string['tiny:dimensions'] = 'ابعاد';
$string['tiny:disc'] = 'دیسک';
$string['tiny:div'] = 'بخش';
$string['tiny:document'] = 'سند';
$string['tiny:dollar_sign'] = 'نماد دلار';
$string['tiny:dong_sign'] = 'نماد دانگ';
$string['tiny:dotted'] = 'نقطه نقطه';
$string['tiny:double'] = 'دو خطی';
$string['tiny:drachma_sign'] = 'نماد دراخما';
$string['tiny:drop_an_image_here'] = 'تصویر مورد نظر را اینجا رها کنید';
$string['tiny:dropped_file_type_is_not_supported'] = 'فرمت فایل حذف شده پشتیبانی نمی‌شود';
$string['tiny:edit'] = 'ویرایش';
$string['tiny:embed'] = 'جاسازی';
$string['tiny:emojis'] = 'استیکرها';
$string['tiny:emojis...'] = 'استیکرها...';
$string['tiny:error'] = 'خطا';
$string['tiny:error_form_submit_field_collision.'] = 'خطا: تداخل در ثبت فرم.';
$string['tiny:error_no_form_element_found.'] = 'خطا: هیچ المان فرمی یافت نشد.';
$string['tiny:euro-currency_sign'] = 'نماد یورو';
$string['tiny:example'] = 'مثال';
$string['tiny:extended_latin'] = 'لاتین گسترده';
$string['tiny:failed_to_initialize_plugin_0'] = 'عدم موفقیت در راه‌اندازی افزونه: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'عدم موفقیت در بارگذاری افزونه: {0} از نشانی وب {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'عدم موفقیت در بارگذاری نشانی وب افزونه: {0}';
$string['tiny:failed_to_upload_image_0'] = 'عدم موفقیت در بارگذاری تصویر: {0}';
$string['tiny:file'] = 'پرونده';
$string['tiny:find'] = 'یافتن';
$string['tiny:find_and_replace'] = 'جست‌و‌جو و جایگزین کردن';
$string['tiny:find_and_replace...'] = 'یافتن و جایگزین کردن...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'یافتن (در صورت فعال بودن افزونهٔ جستجو/جایگزینی)';
$string['tiny:find_in_selection'] = 'در گلچین بیابید';
$string['tiny:find_whole_words_only'] = 'یافتن دقیقاً کل واژه';
$string['tiny:flags'] = 'پرچم‌ها';
$string['tiny:focus_to_contextual_toolbar'] = 'تمرکز بر نوار ابزار بافتاری';
$string['tiny:focus_to_element_path'] = 'تمرکز بر مسیر المان';
$string['tiny:focus_to_menubar'] = 'تمرکز بر نوار منو';
$string['tiny:focus_to_toolbar'] = 'تمرکز بر نوار ابزار';
$string['tiny:font'] = 'فونت';
$string['tiny:font_sizes'] = 'سایز فونت';
$string['tiny:fonts'] = 'فونت‌‌ها';
$string['tiny:food_and_drink'] = 'غذا و نوشیدنی';
$string['tiny:footer'] = 'پاورقی';
$string['tiny:format'] = 'قالب';
$string['tiny:formats'] = 'قالب‌بندی‌ها';
$string['tiny:formatting'] = 'قالب‌بندی';
$string['tiny:french_franc_sign'] = 'نماد فرانک فرانسه';
$string['tiny:fullscreen'] = 'تمام‌صفحه';
$string['tiny:g'] = 'سبز';
$string['tiny:general'] = 'عمومی';
$string['tiny:german_penny_symbol'] = 'نماد پنی آلمانی';
$string['tiny:gray'] = 'خاکستری';
$string['tiny:green'] = 'سبز';
$string['tiny:green_component'] = 'جزء سبز';
$string['tiny:groove'] = 'شیاردار';
$string['tiny:guarani_sign'] = 'نماد گوارانی';
$string['tiny:handy_shortcuts'] = 'میانبرهای مفید';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'سربرگ';
$string['tiny:header_cell'] = 'سلول سرستون';
$string['tiny:heading_1'] = 'سرفصل 1';
$string['tiny:heading_2'] = 'سرفصل 2';
$string['tiny:heading_3'] = 'سرفصل 3';
$string['tiny:heading_4'] = 'سرفصل 4';
$string['tiny:heading_5'] = 'سرفصل 5';
$string['tiny:heading_6'] = 'سرفصل 6';
$string['tiny:headings'] = 'سرفصل‌ها';
$string['tiny:height'] = 'ارتفاع';
$string['tiny:help'] = 'راهنما';
$string['tiny:hex_color_code'] = 'کد رنگ 16 بیتی';
$string['tiny:hidden'] = 'مخفی';
$string['tiny:history'] = 'تاریخچه';
$string['tiny:horizontal_align'] = 'تراز افقی';
$string['tiny:horizontal_line'] = 'خط افقی';
$string['tiny:horizontal_space'] = 'فضای افقی';
$string['tiny:hryvnia_sign'] = 'نماد گریونا';
$string['tiny:id'] = 'شناسه';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'شناسه باید توسط یک حرف انگلیسی شروع شده و بعد از آن فقط حروف، اعداد، خط فاصله (-)، نقطه (.)، دو نقطه (:) یا زیرخط (_) قرار گیرد.';
$string['tiny:image...'] = 'تصویر...';
$string['tiny:image_is_decorative'] = 'این تصویر دکوری است';
$string['tiny:image_list'] = 'فهرست تصویر';
$string['tiny:image_title'] = 'عنوان تصویر';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'خطای ImageProxy HTTP: شیء ImageProxy پیدا نشد';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'خطای ImageProxy HTTP: آدرس ImageProxy اشتباه است';
$string['tiny:imageproxy_http_error_rejected_request'] = 'خطای ImageProxy HTTP: درخواست برگردانده شد';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'خطای ImageProxy HTTP: خطا شناسایی نشد';
$string['tiny:increase_indent'] = 'افزایش تورفتگی';
$string['tiny:indentation'] = 'تورفتگی';
$string['tiny:indian_rupee_sign'] = 'نماد روپیه هندی';
$string['tiny:inline'] = 'هم‌راستا';
$string['tiny:insert'] = 'درج';
$string['tiny:insert_column_after'] = 'درج ستون در پایین';
$string['tiny:insert_column_before'] = 'درج ستون در بالا';
$string['tiny:insert_datetime'] = 'درج تاریخ/زمان';
$string['tiny:insert_image'] = 'درج تصویر';
$string['tiny:insert_link_if_link_plugin_activated'] = 'درج پیوند (در صورت فعال بودن افزونهٔ پیوند)';
$string['tiny:insert_row_after'] = 'درج سطر در پایین';
$string['tiny:insert_row_before'] = 'درج سطر در بالا';
$string['tiny:insert_table'] = 'درج جدول';
$string['tiny:insert_template'] = 'درج قالب';
$string['tiny:insert_template...'] = 'درج الگو...';
$string['tiny:insert_video'] = 'درج ویدیو';
$string['tiny:insertedit_code_sample'] = 'درج/ویرایش نمونه کد';
$string['tiny:insertedit_image'] = 'درج/ویرایش تصویر';
$string['tiny:insertedit_link'] = 'درج/ویرایش پیوند';
$string['tiny:insertedit_media'] = 'درج/ویرایش رسانه';
$string['tiny:insertedit_video'] = 'درج/ویرایش ویدیو';
$string['tiny:inset'] = 'تو رفته';
$string['tiny:invalid_hex_color_code_0'] = 'کد رنگ 16 بیتی معتبر: {0}';
$string['tiny:invalid_input'] = 'ورودی نامعتبر';
$string['tiny:italic'] = 'کج';
$string['tiny:justify'] = 'ترازبندی دوطرفه';
$string['tiny:keyboard_navigation'] = 'مرور با صفحه کلید';
$string['tiny:kip_sign'] = 'نماد کیپ';
$string['tiny:language'] = 'زبان';
$string['tiny:learn_more...'] = 'یادگیری بیشتر...';
$string['tiny:left'] = 'چپ';
$string['tiny:left_to_right'] = 'چپ به راست';
$string['tiny:light_blue'] = 'آبی روشن';
$string['tiny:light_gray'] = 'خاکستری روشن';
$string['tiny:light_green'] = 'سبز روشن';
$string['tiny:light_purple'] = 'بنفش روشن';
$string['tiny:light_red'] = 'قرمز روشن';
$string['tiny:light_yellow'] = 'زرد روشن';
$string['tiny:line_height'] = 'بلندی خط';
$string['tiny:link...'] = 'پیوند...';
$string['tiny:link_list'] = 'فهرست پیوندها';
$string['tiny:lira_sign'] = 'نماد لیره';
$string['tiny:list_properties'] = 'تنظیمات فهرست';
$string['tiny:list_properties...'] = 'تنظیمات فهرست';
$string['tiny:livre_tournois_sign'] = 'نماد لیوره تورنوا';
$string['tiny:loading...'] = 'بارگیری...';
$string['tiny:loading_emojis...'] = 'فراخوانی استیکرها...';
$string['tiny:lower_alpha'] = 'حروف کوچک';
$string['tiny:lower_greek'] = 'حروف کوچک یونانی';
$string['tiny:lower_roman'] = 'اعداد رومی کوچک';
$string['tiny:manat_sign'] = 'نماد منات';
$string['tiny:match_case'] = 'نمونه منطبق';
$string['tiny:mathematical'] = 'ریاضی';
$string['tiny:media...'] = 'رسانه...';
$string['tiny:media_poster_image_url'] = 'پوستر رسانه (نشانی وب تصویر)';
$string['tiny:medium_blue'] = 'آبی سیر';
$string['tiny:medium_gray'] = 'خاکستری نیمه‌روشن';
$string['tiny:medium_purple'] = 'آبی بنفش';
$string['tiny:merge_cells'] = 'ادغام سلول‌ها';
$string['tiny:middle'] = 'وسط';
$string['tiny:midnight_blue'] = 'آبی نفتی';
$string['tiny:mill_sign'] = 'نماد میل';
$string['tiny:more...'] = 'بیشتر...';
$string['tiny:naira_sign'] = 'نماد نایرا';
$string['tiny:name'] = 'نام';
$string['tiny:navy_blue'] = 'سرمه‌ای';
$string['tiny:new_document'] = 'سند جدید';
$string['tiny:new_sheqel_sign'] = 'نماد شکل جدید';
$string['tiny:new_window'] = 'پنجره جدید';
$string['tiny:next'] = 'بعدی';
$string['tiny:no'] = 'خیر';
$string['tiny:no_alignment'] = 'بدون ترازبندی';
$string['tiny:no_color'] = 'بدون رنگ';
$string['tiny:nonbreaking_space'] = 'فضای خالی برش ناپذیر';
$string['tiny:none'] = 'هیچ‌کدام';
$string['tiny:nordic_mark_sign'] = 'نماد مارک نروژ';
$string['tiny:numbered_list'] = 'فهرست شماره‌دار';
$string['tiny:objects'] = 'اشیا';
$string['tiny:ok'] = 'تأیید';
$string['tiny:open_help_dialog'] = 'باز کردن کادر راهنما';
$string['tiny:open_link'] = 'بازکردن لینک';
$string['tiny:open_link_in...'] = 'باز کردن پیوند در...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'منوی بازشو برای دکمه های تقسیم شده را باز کنید';
$string['tiny:or'] = 'یا';
$string['tiny:orange'] = 'نارنجی';
$string['tiny:outset'] = 'برجسته';
$string['tiny:page_break'] = 'برش صفحه';
$string['tiny:paragraph'] = 'پاراگراف';
$string['tiny:paste'] = 'چسباندن';
$string['tiny:paste_as_text'] = 'چسباندن به‌صورت متن';
$string['tiny:paste_column_after'] = 'چسباندن ستون بعد از ستون جاری';
$string['tiny:paste_column_before'] = 'چسباندن ستون قبل از ستون جاری';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'قابلیت چسباندن در حال حاضر در حالت متن ساده است. تا زمان فعال بودن این حالت، متون به صورت ساده چسبانده می‌شوند.';
$string['tiny:paste_or_type_a_link'] = 'چسباندن یا تایپ کردن پیوند';
$string['tiny:paste_row_after'] = 'چسباندن سطر در پایین';
$string['tiny:paste_row_before'] = 'چسباندن سطر در بالا';
$string['tiny:paste_your_embed_code_below'] = 'چسباندن کد جاسازی شما در زیر:';
$string['tiny:people'] = 'افراد';
$string['tiny:peseta_sign'] = 'نماد پزتا';
$string['tiny:peso_sign'] = 'نماد پزو';
$string['tiny:plugins'] = 'افزونه‌ها';
$string['tiny:plugins_installed_0'] = 'افزونه‌های نصب‌شده ({0}):';
$string['tiny:powered_by_0'] = 'قوت‌گرفته از {0}';
$string['tiny:pre'] = 'پیش';
$string['tiny:preferences'] = 'ترجیحات';
$string['tiny:preformatted'] = 'از پیش قالب‌بندی‌شده';
$string['tiny:premium_plugins'] = 'افزونه‌های پولی:';
$string['tiny:preview'] = 'پیش‌نمایش';
$string['tiny:previous'] = 'قبلی';
$string['tiny:print'] = 'چاپ';
$string['tiny:print...'] = 'چاپ...';
$string['tiny:purple'] = 'بنفش';
$string['tiny:quotations'] = 'نقل‌قول‌ها';
$string['tiny:r'] = 'قرمز';
$string['tiny:range_0_to_255'] = 'بازه‌ی صفر تا 255';
$string['tiny:red'] = 'قرمز';
$string['tiny:red_component'] = 'جزء قرمز';
$string['tiny:redo'] = 'بازانجام';
$string['tiny:remove'] = 'پاک کردن';
$string['tiny:remove_color'] = 'حذف رنگ';
$string['tiny:remove_link'] = 'حذف پیوند';
$string['tiny:replace'] = 'جایگزین کردن';
$string['tiny:replace_all'] = 'جایگزین کردن همه';
$string['tiny:replace_with'] = 'جایگزین کردن با';
$string['tiny:resize'] = 'تغییر اندازه';
$string['tiny:restore_last_draft'] = 'بازیابی آخرین پیش‌نویس';
$string['tiny:rich_text_area'] = 'جعبه متن بزرگ (Textarea)';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'ناحیه متن غنی. جهت مشاهدهٔ راهنما کلیدهای ALT + 0 را فشار دهید.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'ناحیه متن غنی. جهت مشاهدهٔ منو از کلیدهای ترکیبی ALT + F9 استفاده کنید. جهت مشاهدهٔ نوار ابزار از کلیدهای ترکیبی ALT + F10 استفاده کنید. جهت مشاهده راهنما از کلیدهای ترکیبی ALT + 0 استفاده کنید.';
$string['tiny:ridge'] = 'لبه‌دار';
$string['tiny:right'] = 'راست';
$string['tiny:right_to_left'] = 'راست به چپ';
$string['tiny:row'] = 'ردیف';
$string['tiny:row_clipboard_actions'] = 'عملیات حافظه موقت ردیف‌ها';
$string['tiny:row_group'] = 'گروه سطری';
$string['tiny:row_header'] = 'سطر تیتر';
$string['tiny:row_properties'] = 'تنظیمات سطر';
$string['tiny:row_type'] = 'نوع سطر';
$string['tiny:rows'] = 'ردیف‌ها';
$string['tiny:ruble_sign'] = 'نماد روبل';
$string['tiny:rupee_sign'] = 'نماد روپیه';
$string['tiny:save'] = 'ذخيره';
$string['tiny:save_if_save_plugin_activated'] = 'ذخیره (در صورت فعال بودن افزونهٔ ذخیره)';
$string['tiny:scope'] = 'گستره';
$string['tiny:search'] = 'جستجو';
$string['tiny:select...'] = 'انتخاب...';
$string['tiny:select_all'] = 'انتخاب همه';
$string['tiny:selection'] = 'انتخاب';
$string['tiny:shortcut'] = 'میانبر';
$string['tiny:show_blocks'] = 'نمایش بلوک‌ها';
$string['tiny:show_caption'] = 'نمایش عنوان';
$string['tiny:show_invisible_characters'] = 'نمایش نویسه‌های ناپیدا';
$string['tiny:size'] = 'اندازه';
$string['tiny:solid'] = 'خط ممتد';
$string['tiny:source'] = 'منبع';
$string['tiny:source_code'] = 'کد منبع';
$string['tiny:special_character'] = 'نویسۀ ویژه';
$string['tiny:special_character...'] = 'نویسۀ ویژه...';
$string['tiny:spesmilo_sign'] = 'نماد اسپسمیلو';
$string['tiny:split_cell'] = 'جداسازی سلول‌ها';
$string['tiny:square'] = 'مربع';
$string['tiny:start_list_at_number'] = 'لیست را در شماره شروع کنید';
$string['tiny:strikethrough'] = 'خط زدن';
$string['tiny:style'] = 'سبک';
$string['tiny:styles'] = 'سبک‌ها';
$string['tiny:subscript'] = 'زیرنگاشت';
$string['tiny:superscript'] = 'بالانگاشت';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'تغییر از حالت تمام‌صفحه یا به حالت تمام‌صفحه';
$string['tiny:symbols'] = 'نمادها';
$string['tiny:system_font'] = 'فونت سیستمی';
$string['tiny:table'] = 'جدول';
$string['tiny:table_caption'] = 'عنوان جدول';
$string['tiny:table_properties'] = 'تنظیمات جدول';
$string['tiny:table_styles'] = 'سبک‌های جدول';
$string['tiny:template'] = 'الگو';
$string['tiny:templates'] = 'الگوها';
$string['tiny:tenge_sign'] = 'نماد تنگه';
$string['tiny:text'] = 'متن';
$string['tiny:text_color'] = 'رنگ متن';
$string['tiny:text_to_display'] = 'متن برای نمایش';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'به نظر می‌رسد نشانی وب واردشده نشانی ایمیل است. آیا مایل به افزودن پیشوند لازم :mailto هستید؟';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'آدرس اینترنتی که شما وارد کرده اید گویا یک آدرس اینترنتی خارجی است. آیا میخواهید که پیشوند ضروری https:// اضافه کنم؟';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'به نظر می رسد نشانی وب واردشده پیوندی خارجی است. آیا مایل به افزودن پیشوند //:http هستید؟';
$string['tiny:title'] = 'عنوان';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'جهت باز کردن پنجره بازشو، کلیدهای Shift + Enter را فشار دهید.';
$string['tiny:tools'] = 'ابزارها';
$string['tiny:top'] = 'بالا';
$string['tiny:travel_and_places'] = 'سفر و اماکن';
$string['tiny:tugrik_sign'] = 'نماد توگروگ';
$string['tiny:turkish_lira_sign'] = 'نماد لیره ترکی';
$string['tiny:turquoise'] = 'فیروزه‌ای';
$string['tiny:underline'] = 'زیر خط دار';
$string['tiny:undo'] = 'واگرد';
$string['tiny:upload'] = 'آپلود';
$string['tiny:uploading_image'] = 'بارگزاری تصویر';
$string['tiny:upper_alpha'] = 'حروف بزرگ';
$string['tiny:upper_roman'] = 'اعداد رومی بزرگ';
$string['tiny:url'] = 'نشانی وب';
$string['tiny:user_defined'] = 'به خواست کاربر';
$string['tiny:valid'] = 'معتبر';
$string['tiny:version'] = 'نسخه';
$string['tiny:vertical_align'] = 'تراز عمودی';
$string['tiny:vertical_space'] = 'فضای عمودی';
$string['tiny:view'] = 'نمایش';
$string['tiny:visual_aids'] = 'کمک‌های بصری';
$string['tiny:warn'] = 'هشدار';
$string['tiny:white'] = 'سفید';
$string['tiny:width'] = 'عرض';
$string['tiny:won_sign'] = 'نماد وون';
$string['tiny:word_count'] = 'تعداد واژه‌ها';
$string['tiny:words'] = 'کلمات';
$string['tiny:words_0'] = 'واژه‌ها: {0}';
$string['tiny:yellow'] = 'زرد';
$string['tiny:yen_character'] = 'نویسه ین';
$string['tiny:yenyuan_character_variant_one'] = 'نویسه جایگزین ین/یوان';
$string['tiny:yes'] = 'بله';
$string['tiny:you_are_using_0'] = 'در حال استفاده از {0} هستید';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'تغییرات‌تان ذخیره نشده‌اند، آیا مطمئنید که می‌خواهید خارج شوید؟';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'مرورگر شما از دسترسی مستقیم به کلیپ‌بورد پشتیبانی نمی‌کند، لطفاً از میانبرهای Ctrl+X/C/V صفحه کلید استفاده کنید.';
$string['tiny:yuan_character'] = 'نویسه یوان';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'نویسه یوان، در هنگ‌کنگ و تایوان';
